Package org.eclipse.emf.cdo.explorer.checkouts

## Interface ResourceSetConfigurer

-     @Deprecated
      public interface ResourceSetConfigurer

  Deprecated.
  As of 4.7.1 use org.eclipse.emf.cdo.common.util.ResourceSetConfigurer
  Since:
    4.7
  Author:
    Eike Stepper

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface | Description
    --- | --- | ---
    `static class` | `ResourceSetConfigurer.Factory` | Deprecated. As of 4.7.1 use org.eclipse.emf.cdo.common.util.ResourceSetConfigurer.Factory
    `static class` | `ResourceSetConfigurer.Registry` | Deprecated. As of 4.7.1 use org.eclipse.emf.cdo.common.util.ResourceSetConfigurer.Registry

  - ### Method Summary

    All Methods Instance Methods Abstract Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `boolean` | `configureResourceSet​(org.eclipse.emf.ecore.resource.ResourceSet resourceSet, CDOCheckout checkout)` | Deprecated.

- - ### Method Detail

    - #### configureResourceSet

          boolean configureResourceSet​(org.eclipse.emf.ecore.resource.ResourceSet resourceSet,
                                       CDOCheckout checkout)

      Deprecated.